EXCH(1)

NAMN
exch - atomiskt utbyte av sökvägar mellan två filer

SYNOPSIS

exch gammal sökväg ny sökväg

BESKRIVNING

exch byter atomiskt ut gammal sökväg och ny sökväg. exch är ett enkelt kommando som omsluter RENAME_EXCHANGE i systemanropet renameat2.

FLAGGOR

-h, --help
    Visa hjälptext och avsluta.

-V, --version
    Visa version och avsluta.

AVSLUTSSTATUS

exch har följande värden för utgångsstatus:

0
    lyckades

1
    ospecificerat fel

UPPHOVSPERSONER

SE ÄVEN

byta namn på2(2)

FELRAPPORTERING

För felrapporter, använd

TILLGÄNGLIGHET

Kommandot exch ingår i paketet util-linux som kan hämtas från